[android-components](../index.md) / [mozilla.components.support.ktx.android.widget](./index.md)

## Package mozilla.components.support.ktx.android.widget

### Functions

| Name | Summary |
|---|---|
| [adjustMaxTextSize](adjust-max-text-size.md) | `fun <ERROR CLASS>.adjustMaxTextSize(heightMeasureSpec: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`, ascenderPadding: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)` = DEFAULT_FONT_PADDING): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)<br>Adjusts the text size of the [TextView](#) according to the height restriction given to the [View.MeasureSpec](#) given in the parameter. |
